<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a479c2d45ac351dd24676bb8ed93ea6">
  <dict>
    <!--2020-03-28 11:03:35.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 11:03:35.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 11:03:35.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1024</string>
    <!--2020-03-28 11:03:35.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 11:03:35.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 11:03:35.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2020-03-28 11:03:35.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 11:03:35.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 11:03:35.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 11:03:35.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2020-03-28 11:03:35.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 11:03:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:03:35.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 11:03:35.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 11:03:35.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2020-03-28 11:03:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:03:35.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:03:35.000-->
    <int key="maxMessageSize">307200</int>
    <!--2020-03-28 11:03:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:03:35.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2020-03-28 11:03:35.000-->
    <int key="utBsfPort">9001</int>
    <!--2020-03-28 11:03:35.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc248.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:03:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:03:35.000-->
    <int key="utNafPort">9002</int>
    <!--2020-03-28 11:03:35.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2020-03-28 11:03:35.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 11:03:35.000-->
    <string key="vowifiHplmnListItem">24802, epdg.epc.mnc002.mcc248.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:03:35.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 11:03:35.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-7</string>
    <!--2020-03-28 11:03:35.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 11:03:35.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 11:03:35.000-->
    <string key="vowifiWifiChip24GConf">-85,-78,3,1</string>
    <!--2020-03-28 11:03:35.000-->
    <string key="vowifiWifiChip5GConf">-85,-78,3,1</string>
    <!--2020-03-28 11:03:35.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 11:03:35.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
